
/*------------------ Panes ------------------*/

/*NSViewController*/ "hZx-su-p2Z.title" = "Image";
/*NSTextFieldCell*/ "bf2-Hy-t7B.title" = "Image";
/*	NSTextFieldCell*/ "i0c-73-jug.title" = "No image";
/*	NSButtonCell*/ "Nmf-iY-Qvi.title" = "Choose Image File…";

/*NSTextFieldCell*/ "nAI-kE-KQs.title" = "Position";
/*	NSTextFieldCell*/ "6tn-OZ-zB0.title" = "Position";
/*	NSTextFieldCell*/ "ybN-Vh-Bur.title" = "Size";
/*	NSTextFieldCell*/ "T3y-48-mLO.title" = "X";
/*	NSTextFieldCell*/ "1jK-ps-XL4.title" = "Y";
/*	NSTextFieldCell*/ "eh2-DD-KeR.title" = "Width";
/*	NSTextFieldCell*/ "0CL-Hc-jqV.title" = "Height";
/*	NSTextFieldCell*/ "g9m-Gf-tZL.title" = "Rotation";
/*	NSTextFieldCell*/ "DHT-bx-5Yk.title" = "Multi-up";
/*	NSButtonCell*/ "5or-B5-4iS.title" = "Mirror image";
/*	NSTextFieldCell*/ "ucF-QR-g5q.title" = "Reference";
/*		NSMenuItem*/ "M6T-0l-2O1.title" = "↖︎ Top Left";
/*		NSMenuItem*/ "1uE-De-kqW.title" = "← Middle Left";
/*		NSMenuItem*/ "QeC-ij-dbL.title" = "╋ Center";
/*	NSButtonCell*/ "ZG7-6P-nQt.title" = "Actual Size";
/*	NSButtonCell*/ "lve-xz-VwL.title" = "Fit to Page";
/*	NSTextFieldCell*/ "P4V-jh-MoO.title" = "mm";
/*	NSTextFieldCell*/ "YVh-qZ-6uq.title" = "mm";
/*	NSTextFieldCell*/ "l6Z-Kk-S3d.title" = "mm";
/*	NSTextFieldCell*/ "n4U-ev-Efe.title" = "mm";

/*NSTextFieldCell*/ "cXR-No-il2.title" = "Multi-up";
/*	NSTextFieldCell*/ "LWX-PB-ek8.title" = "X n-up";
/*	NSTextFieldCell*/ "NgE-Mj-COK.title" = "X-gap";
/*	NSTextFieldCell*/ "JlE-fU-Eis.title" = "Y n-up";
/*	NSTextFieldCell*/ "1He-O1-cMn.title" = "Y-gap";

/*NSViewController*/ "X7i-my-28w.title" = "Image Processing";
/*NSTextFieldCell*/ "kj9-pE-Ewj.title" = "Image Processing";
/*	NSButtonCell*/ "uCO-5p-2Wj.title" = "Reset";
/*	NSTextFieldCell*/ "MX7-8a-e3T.title" = "Slice level";
/*	NSTextFieldCell*/ "4Oe-3W-Vft.title" = "Expansion";

/*NSViewController*/ "cbn-jo-W8e.title" = "Screen Making";
/*NSTextFieldCell*/ "9Vl-RX-v1t.title" = "Screen Making";
/*	NSTextFieldCell*/ "6Qp-er-b2o.title" = "Density";
/*	NSButtonCell*/ "tZU-8q-ydI.title" = "Print";

/*NSViewController*/ "nhN-sM-MyK.title" = "Print";
/*NSTextFieldCell*/ "SkZ-oM-zwF.title" = "Print";
/*	NSTextFieldCell*/ "9Vk-if-smv.title" = "Speed";
/*	NSTextFieldCell*/ "HSr-Bn-xWQ.title" = "Density";
/*	NSButtonCell*/ "gXY-YW-I2l.title" = "Print";
/*	NSButtonCell*/ "toW-s9-SDY.title" = "Advanced";

/*NSViewController*/ "vPO-Qh-Eec.title" = "Printhead Lift";
/*NSTextFieldCell*/ "ImR-GX-8qZ.title" = "Printhead Lift";
/*	NSButtonCell*/ "EtH-qb-8aq.title" = "Reset";
/*	NSButtonCell*/ "9qA-KQ-G1F.title" = "Minimum blank width:";
/*	NSTextFieldCell*/ "fIr-Ge-byk.title" = "Printhead lifts when blank is over this size.";
/*	NSButtonCell*/ "ycW-Vy-dAe.title" = "Maximum continuous print distance:";
/*	NSTextFieldCell*/ "Zl8-kp-enL.title" = "Printhead lifts at next blank after printing this distance.";
/*	NSTextFieldCell*/ "Z2i-Wa-hdI.title" = "Additional running distance";
/*	NSTextFieldCell*/ "jFb-1A-c97.title" = "End";

/*NSViewController*/ "jAS-F4-oSI.title" = "Other";

/*NSTextFieldCell*/ "0vR-zQ-zbj.title" = "Main Unit Elevation";

/*NSTextFieldCell*/ "3Gh-pf-xD4.title" = "Doctor & Squeegee Position";
/*	NSButtonCell*/ "VGW-Mb-m9W.title" = "Release";

/*NSTextFieldCell*/ "Cng-20-iKM.title" = "Screen Position";

/*NSViewController*/ "lTO-s9-C3e.title" = "Print";
/*NSTextFieldCell*/ "mHX-JP-LhY.title" = "Print";

/*NSTextFieldCell*/ "32e-WK-hda.title" = "Amount";
/*NSTextFieldCell*/ "zoD-Xs-dCs.title" = "Amount";

/*NSSegmentedCell*/ "o4P-8L-TIa.ibShadowedLabels[0]" = "Screen Making";
/*NSSegmentedCell*/ "o4P-8L-TIa.ibShadowedLabels[1]" = "Print & Adjustment";
